{
  "package": "com.cocos.cn",
  "name": "test",
  "icon": "/Users/zhaozhengxiong/Documents/Creator_v2_2_0/NewProject/assets/Texture/HelloWorld.png",
  "versionName": "1.0.0",
  "versionCode": "1",
  "minPlatformVersion": "1011",
  "deviceOrientation": "portrait",
  "logLevel": "log",
  "tinyPackageMode": false,
  "tinyPackageServer": "",
  "useDebugKey": true,
  "privatePath": "",
  "certificatePath": "",
  "disabledMode": "disabled is-disabled",
  "npmPath": "",
  "showNpmPath": false,
  "packFirstScreenRes": false
}
